{
  "id": 3127855,
  "name": "The People of the State of Illinois, defendant in error, v. Joseph C. Wolon, plaintiff in error",
  "name_abbreviation": "People v. Wolon",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,344",
  "first_page": "666",
  "last_page": "666",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 666"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 666,
    "ocr_confidence": 0.495,
    "sha256": "06562526684881a0e4d9eea99f29c24e572712dd503ff9a434af834483a3baa5",
    "simhash": "1:1272785851ff8ac9",
    "word_count": 108
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Joseph C. Wolon, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Joseph C. Wolon, pro se.",
      "Robert E. Crowe, State\u2019s Attorney, for defendant in error; Henry T. Chace, Jr., Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Joseph C. Wolon, plaintiff in error.\nGen. No. 30,344.\nProsecution for conspiracy. Conviction and sentence. Error to the Criminal Court of Cook county; the Hon. Wm. N. Gemmill, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 2, 1926.\nRehearing denied February 17, 1926.\nJoseph C. Wolon, pro se.\nRobert E. Crowe, State\u2019s Attorney, for defendant in error; Henry T. Chace, Jr., Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0666-02",
  "first_page_order": 712,
  "last_page_order": 712
}
